<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.glxp.mipsdl.dao.basic.BasicDestinyRelMapper">
    <resultMap id="BaseResultMap" type="com.glxp.mipsdl.entity.basic.BasicSkProjectDetailEntity">
    </resultMap>
</mapper>
